{
   "appDesc": {
      "description": "App description.",
      "message": "Twórz i edytuj dokumenty"
   },
   "appName": {
      "description": "App name.",
      "message": "Dokumenty Google"
   }
}
